1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

What version VCDS is compatible for my S4??

Abb Oct 21, 2011

  1. Abb

    Abb Member

    309
    11
    18
    I have VCDS version 311.2, but cant seem to find a listing for my S4. Do I need a newer version? If so which one?
    TIA
     
  2. johnny161171

    johnny161171 Member VCDS Map User

    71
    0
    6
    Go to Ross-Tech: Home and then click on download update at the top of the page and you should find what your looking for.
     

Share This Page